[Cut]
1=HeadSide
2=TailSide

[Drill]
1=Drill
2=Drill_AT
3=Pocket
4=AngleDrill

[Milling]
1=Prof
2=FreeContour
3=Tenon
4=DtTenon
5=DtMortise
6=DtMortise_AT
7=BirdsMouth
8=Chamfer
9=Mark
10=Text
11=Text_AT
12=Decor01
13=Long2Cut
14=Long2CutDown
15=LongSmallCut
16=BHSideMill
17=CleanCorner
18=ProfTCone
19=Long2CutSide
20=SmallToolContour
21=AntiSplintMillCut

[Pocketing]
1=Pocket
2=Pocket_AT
3=OpenPocket
4=Mortise
5=Mortise_AT

[Sawing]
1=Sawing
2=Mortising
